
{% assign data=include.datafile %}

<section class="section cfp">

{% include cfp.html data=data %}

{% include dates.html dates=data.dates %}

</section>

<!-- {% if data.programme %}
 !--   {% include programme.html data=data.programme %}
 !-- {% endif %} -->

<section class="section organisation">
  <div class="container">
    <h2 class="title is-2">Organisation</h2>

    <h3 class="title is-3">Comité de programme</h3>


    <table class="table">
      {% include member.html type="chair" person=data.chair %}
      {% include member.html type="cochair" person=data.cochair %}

      {% assign pc = data.pc | sort: 'nom' %}
      {% for people in pc %}
        {% include member.html type=people.type person=people %}
      {% endfor %}
    </table>


    {% if data.pilotage %}
    <h3 class="title is-3" >Comité de pilotage</h3>
    <table class="table">
      {% assign pilots = data.pilotage | sort: 'nom' %}
      {% for people in pilots  %}
      {% include member.html person=people %}
      {% endfor %}
    </table>
    {% endif %}

  </div>
</section>

{% if data.soutiens %}
  {% include soutiens.html soutiens=data.soutiens %}
{% endif %}
